<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>KBRW Tuto</title>
    <script crossorigin src="https://unpkg.com/react@16/umd/react.production.min.js"></script>
    <script crossorigin src="https://unpkg.com/react-dom@16/umd/react-dom.production.min.js"></script>
</head>
<body>
    <div id="root">
        <h1>Hello World!</h1>
        <a href="https://www.kbrw.fr/en">KBRW Website</a>
        <button id="btn">Click me</button>
        <!-- <script src="script.js"></script> -->
        <script type="text/javascript" src="./dist/bundle.js"></script>
    </div>
</body>
</html>